Subject: coordinates of DMPC bilayer

From: Luigi Cavallo <[email-masked]>
Date: Mon, 10 Jul 2000 11:39:56 +0000 (GMT)

Dear all,

I am looking for coordinates of a bilayer of DMPC for use in MD
simulations, and eventually parameters to be used with GROMOS.

Thanx in advance,

gg

--------------------------------------------------------------------------
| Dr. Luigi Cavallo                                Dept. of Chemistry    |
| Ph:  ++39-81-2536635                             Univ. of Naples       |
| Fax: ++39-81-5527771                             Via Mezzocannone 4    |
| Email [email-masked]                 I-80134 Napoli, ITALY |
--------------------------------------------------------------------------